/*================ p1-1聚焦腾博官网诚信为本-公司介绍 ================*/
.introduce .int01 {
  padding: 0.55rem 0 0.7rem;
  background: #fff;
}
.introduce .int01 .title {
  margin-bottom: 0.47rem;
}
.introduce .int01 .images {
  position: relative;
  margin: 0.47rem auto 0.4rem;
  width: 100%;
  border-radius: 0.06rem;
  overflow: hidden;
}
.introduce .int01 .images img {
  position: relative;
  z-index: 2;
  width: 100%;
}
.introduce .int01 .next .title dl {
  display: block;
}
.introduce .int01 .next .text {
  line-height: 1.8;
  font-size: 0.26rem;
  color: #666;
  text-align: justify;
}
.introduce .int01 .next .text p {
  margin-bottom: 0.26rem;
}
.introduce .int01 .next .text i {
  display: inline-block;
  color: #cb072d;
}
.introduce .int01 .num {
  margin-bottom: 0.26rem;
  padding: 0.5rem 0;
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/num-1.png) center no-repeat;
  color: #fff;
}
.introduce .int01 .num .num_box {
  position: relative;
  float: left;
  width: 50%;
}
.introduce .int01 .num .num_box:nth-child(1),
.introduce .int01 .num .num_box:nth-child(2) {
  padding-bottom: 0.7rem;
}
.introduce .int01 .num .num_box .clearfix {
  display: flex;
  justify-content: center;
  font-size: 0.73rem;
}
.introduce .int01 .num .num_box .clearfix span,
.introduce .int01 .num .num_box .clearfix i,
.introduce .int01 .num .num_box .clearfix em {
  font-family: Arial;
  font-weight: 900;
}
.introduce .int01 .num .num_box .clearfix i {
  margin-left: 0.04rem;
  height: 1.03rem;
  line-height: 1.34rem;
  font-size: 0.36rem;
}
.introduce .int01 .num .num_box .clearfix em {
  line-height: 0.7rem;
  font-size: 0.26rem;
}
.introduce .int01 .num .num_box p {
  margin-top: 0.1rem;
  font-size: 0.26rem;
  text-align: center;
}
.introduce .int02 {
  padding: 0.66rem 0 0.23rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/introduce_2.jpg) center no-repeat fixed;
  background-size: cover;
}
.introduce .int02 .title dl dd,
.introduce .int02 .title i {
  color: #fff;
  text-align: center;
}
.introduce .int02 .text {
  margin: 0.4rem auto 0.48rem;
  font-size: 0.26rem;
  line-height: 1.5;
  color: #fff;
  text-align: center;
}
.introduce .int02 .list {
  margin-top: 0.4rem;
}
.introduce .int02 .list li {
  float: left;
  margin: 0 5.8% 0.51rem 0;
  width: 47.1%;
}
.introduce .int02 .list li:nth-child(2n) {
  margin-right: 0;
}
.introduce .int02 .list li .bor {
  position: relative;
  background: rgba(255, 255, 255, 0.25);
  border-radius: 100%;
  border: #fff 1px dashed;
}
.introduce .int02 .list li .bor .pos {
  position: absolute;
  left: 0;
  top: 48%;
  transform: translateY(-50%);
  width: 100%;
}
.introduce .int02 .list li .bor .pos .icon {
  margin-bottom: 0.12rem;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 0.5rem;
}
.introduce .int02 .list li .bor .pos .icon img {
  transition: all 0.5s;
  transform: rotateY(0deg);
  max-height: 100%;
}
.introduce .int02 .list li .bor .pos b {
  margin-bottom: 0.1rem;
  font-size: 0.3rem;
  color: #fff;
  text-align: center;
}
.introduce .int02 .list li .bor .pos p {
  margin: 0 auto;
  width: 2.6rem;
  line-height: 0.3rem;
  font-size: 0.26rem;
  color: #fff;
  text-align: center;
}
.introduce .int02 .list li .bor:hover .pos .icon img {
  transform: rotateY(360deg);
}
.introduce .int02 .list li:nth-child(2n) .bor {
  border: #fff 1px solid;
}
.introduce .int03 {
  padding: 0.68rem 0;
  background: #f7f7f7;
}
.introduce .int03 .title dl {
  display: flex;
  justify-content: center;
}
.introduce .int03 .title i {
  text-align: center;
}
.introduce .int04 {
  position: relative;
  padding: 0.67rem 0;
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/introduce_5.jpg) center repeat;
}
.introduce .int04 .word {
  position: absolute;
  top: 2.3rem;
  left: 0;
  z-index: 0;
  width: 100%;
  overflow: hidden;
  height: 0.87rem;
}
.introduce .int04 .word img {
  height: 0.87rem;
  text-transform: uppercase;
  position: absolute;
  top: 0;
  left: 0%;
  transition-timing-function: linear;
  transition-duration: 0.5s;
  white-space: nowrap;
}
.introduce .int04 .tab_tit {
  display: flex;
  flex-wrap: wrap;
  margin: 0.7rem 4% 0;
  border-radius: 0.06rem;
  overflow: hidden;
  background: #fff;
  height: 7.2rem;
}
.introduce .int04 .tab_tit a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0.3rem 0.2rem;
  width: calc((100% - 2px)/3 - 0.42rem);
  min-height: 1.75rem;
  font-size: 0.26rem;
  color: #333;
  text-align: center;
  border-right: #e9e9e9 1px solid;
  border-bottom: #e9e9e9 1px solid;
  border-top: #e9e9e9 1px solid;
  border-left: #e9e9e9 1px solid;
}
.introduce .int04 .tab_tit a:nth-child(2) {
  border-left: none;
}
.introduce .int04 .tab_tit a:nth-child(3) {
  border-left: none;
}
.introduce .int04 .tab_tit a:nth-child(4) {
  border-top: none;
}
.introduce .int04 .tab_tit a:nth-child(5) {
  border-top: none;
  border-left: none;
}
.introduce .int04 .tab_tit a:nth-child(6) {
  border-top: none;
  border-left: none;
}
.introduce .int04 .tab_tit a:nth-child(7) {
  border-top: none;
}
.introduce .int04 .tab_tit a:nth-child(8) {
  border-top: none;
  border-left: none;
}
.introduce .int04 .tab_tit a:nth-child(9) {
  border-top: none;
  border-left: none;
}
.introduce .int04 .tab_tit a.cur {
  color: #fff;
  background: #d71820;
}
.introduce .int04 .next {
  margin-top: 0.5rem;
  background: #fff;
  border-radius: 0.08rem;
  box-shadow: 0 0 0.12rem rgba(0, 0, 0, 0.1);
}
.introduce .int04 .text {
  padding: 0.4rem;
}
.introduce .int04 .text .iconBox {
  margin-bottom: 0.3rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.introduce .int04 .text .iconBox svg {
  fill: #087962;
  height: 0.42rem;
}
.introduce .int04 .text .iconBox span {
  margin-left: 0.1rem;
  font-size: 0.32rem;
  color: #333;
  font-weight: bold;
}
.introduce .int04 .text .textBox {
  font-size: 0.28rem;
  line-height: 0.42rem;
  text-align: center;
  color: #666;
}
.introduce .int05 {
  position: relative;
  padding: 0.65rem 0 0;
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/introduce_20.jpg) center no-repeat;
  background-size: cover;
}
.introduce .int05 .title dl {
  display: flex;
  justify-content: center;
  color: #fff;
}
.introduce .int05 .title dl dd {
  color: #fff;
}
.introduce .int05 .title i {
  text-align: center;
  color: #fff;
}
.introduce .int05 .text {
  margin: 0.4rem auto;
  font-size: 0.26rem;
  line-height: 1.5;
  color: #fff;
  text-align: center;
}
.introduce .int05 .year_text {
  position: relative;
  margin-bottom: 0.6rem;
}
.introduce .int05 .mySwiper2 .swiper-slide {
  width: 100%;
  background: #fff;
  border-radius: 0.06rem;
  overflow: hidden;
}
.introduce .int05 .mySwiper2 .swiper-slide .next {
  position: relative;
  z-index: 2;
  padding: 0.4rem 0.3rem 0.46rem;
  width: calc(100% - 0.6rem);
}
.introduce .int05 .mySwiper2 .swiper-slide .next .year {
  margin-bottom: 0.24rem;
  display: flex;
  color: #cb072d;
}
.introduce .int05 .mySwiper2 .swiper-slide .next .year b {
  font-size: 0.72rem;
  font-weight: bold;
}
.introduce .int05 .mySwiper2 .swiper-slide .next .year i {
  margin: 0.2rem 0 0 0.04rem;
  font-size: 0.2rem;
  font-weight: bold;
}
.introduce .int05 .mySwiper2 .swiper-slide .next p {
  margin: 0px 0 0.23rem;
  font-size: 0.3rem;
  color: #333;
}
.introduce .int05 .mySwiper2 .swiper-slide .next span {
  height: 0.86rem;
  line-height: 0.43rem;
  font-size: 0.26rem;
}
.introduce .int05 .mySwiper2 .swiper-slide .pic {
  width: 100%;
  height: 3.87rem;
}
.introduce .int05 .mySwiper2 .swiper-slide .pic i,
.introduce .int05 .mySwiper2 .swiper-slide .pic img {
  transition: all 0.5s;
  opacity: 0;
  width: 100%;
  height: 100%;
}
.introduce .int05 .mySwiper2 .swiper-slide.swiper-slide-active {
  transition: all 0.5s;
  opacity: 1;
}
.introduce .int05 .mySwiper2 .swiper-slide.swiper-slide-active .pic i {
  transition: all 0.5s;
  opacity: 1;
}
.introduce .int05 .year_list {
  padding-bottom: 0.9rem;
  position: relative;
}
.introduce .int05 .year_list::after {
  position: absolute;
  left: 0;
  bottom: 0.94rem;
  width: 100%;
  height: 1px;
  background: #fff;
  opacity: 0.4;
  content: " ";
}
.introduce .int05 .year_list .swiper-slide {
  transition: all 0.5s;
  opacity: 0.5;
  width: 20%;
  cursor: pointer;
}
.introduce .int05 .year_list .swiper-slide p {
  font-family: Arial;
  font-size: 0.28rem;
  color: #fff;
  text-align: center;
}
.introduce .int05 .year_list .swiper-slide span {
  margin: 0.3rem auto 0;
  width: 0.09rem;
  height: 0.09rem;
  border-radius: 100%;
  background: #fff;
}
.introduce .int05 .year_list .swiper-slide.swiper-slide-thumb-active {
  opacity: 1;
}
.introduce .int06 {
  position: relative;
  padding: 0.67rem 0 1.16rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/introduce_5.jpg) center repeat;
}
.introduce .int06 .text {
  margin: 0.4rem auto;
  font-size: 0.26rem;
  line-height: 1.5;
  color: #666;
  text-align: center;
}
.introduce .int06 .next {
  position: relative;
  width: 100%;
  background: #fff;
}
.introduce .int06 .swiper-slide {
  margin: 0 0.92rem 0.83rem;
  width: calc(100% - 1.84rem);
  background: #fff;
  border: #ebebeb 1px solid;
  border-radius: 0.06rem;
}
.introduce .int06 .swiper-slide .pic {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 5.4rem;
  border-bottom: #ebebeb 1px solid;
}
.introduce .int06 .swiper-slide .pic img {
  max-width: 80%;
  max-height: 80%;
}
.introduce .int06 .swiper-slide .textBox {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(100% - 0.2rem);
  margin: 0.19rem 0.1rem;
  min-height: 0.76rem;
}
.introduce .int06 .swiper-slide p {
  line-height: 0.38rem;
  font-size: 0.28rem;
  text-align: center;
  color: #087962;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -ms-box;
  -ms-line-clamp: 2;
  -ms-box-orient: vertical;
  display: -moz-box;
  -moz-line-clamp: 2;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -o-box;
  -o-line-clamp: 2;
  -o-box-orient: vertical;
}
.introduce .int06 .swiper-button-next {
  margin-top: -0.77rem;
  right: 0.05rem;
}
.introduce .int06 .swiper-button-prev {
  margin-top: -0.77rem;
  left: 0.05rem;
}
.pup_img {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 61;
  width: 100%;
  height: 100%;
}
.pup_img .pic {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.pup_img .pic img {
  max-width: 50vw;
  max-height: 66vh;
}
.pup_img .pic span {
  position: absolute;
  right: -50px;
  top: -50px;
  width: 37px;
  height: 37px;
  background: #fff;
  cursor: pointer;
}
.pup_img_bac {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 60;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.5;
}
/*================ p1-2聚焦腾博官网诚信为本-战术发展 ================*/
.develop .dev01 {
  position: relative;
  padding: 0.54rem 0 0.87rem;
  background: #fff url(../images/page/develop_1.png) center no-repeat;
  background-size: 100% auto;
}
.develop .dev01 .year_text {
  position: relative;
  margin: 0.47rem auto 0.54rem;
}
.develop .dev01 .mySwiper2 .swiper-slide .next {
  position: relative;
  z-index: 2;
  width: 100%;
  color: #333;
}
.develop .dev01 .mySwiper2 .swiper-slide .next .year {
  display: flex;
}
.develop .dev01 .mySwiper2 .swiper-slide .next .year b {
  margin: 0.26rem 0 0.2rem;
  font-size: 0.72rem;
  font-weight: bold;
  color: #cb072d;
}
.develop .dev01 .mySwiper2 .swiper-slide .next .year i {
  margin: 0.25rem 0 0 0.06rem;
  font-size: 0.3rem;
}
.develop .dev01 .mySwiper2 .swiper-slide .next p {
  margin: 0px 0 0.15rem;
  font-size: 0.3rem;
  font-weight: bold;
}
.develop .dev01 .mySwiper2 .swiper-slide .next span {
  line-height: 1.6;
  font-size: 0.3rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -ms-box;
  -ms-line-clamp: 3;
  -ms-box-orient: vertical;
  display: -moz-box;
  -moz-line-clamp: 3;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  display: -o-box;
  -o-line-clamp: 3;
  -o-box-orient: vertical;
}
.develop .dev01 .mySwiper2 .swiper-slide .pic {
  float: right;
  width: calc(100% - 0.04rem);
  height: 3.85rem;
  border-radius: 6px;
  border: #cb072d 0.02rem solid;
  overflow: hidden;
}
.develop .dev01 .mySwiper2 .swiper-slide .pic i {
  transition: all 0.5s;
  width: 100%;
  height: 100%;
}
.develop .dev01 .year_list {
  position: relative;
}
.develop .dev01 .year_list::after {
  position: absolute;
  left: 0;
  bottom: 0.045rem;
  width: 100%;
  height: 1px;
  background: #eaeaea;
  content: " ";
}
.develop .dev01 .year_list .w1400 {
  position: relative;
}
.develop .dev01 .year_list .swiper-slide p {
  font-family: Arial;
  font-size: 0.28rem;
  color: #999;
  text-align: center;
}
.develop .dev01 .year_list .swiper-slide span {
  margin: 0.3rem auto 0;
  width: 0.09rem;
  height: 0.09rem;
  border-radius: 100%;
  background: #c5c5c5;
}
.develop .dev01 .year_list .swiper-slide.swiper-slide-thumb-active p {
  color: #cb072d;
}
.develop .dev01 .year_list .swiper-slide.swiper-slide-thumb-active span {
  background: #cb072d;
}
.develop .dev02 {
  position: relative;
  padding: 0.7rem 0 1rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/develop_2.jpg) center no-repeat;
  background-size: cover;
}
.develop .dev02 .w1400 {
  margin-top: 0.5rem;
  padding: 0 4%;
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/develop_5.png) center 4.15rem no-repeat;
  background-size: 100% auto;
}
.develop .dev02 .year_text {
  position: relative;
  padding-top: 10px;
  width: 100%;
}
.develop .dev02 .mySwiper2 .swiper-slide {
  transition: all 0.5s;
  margin: 0 0.5rem 1.4rem;
  width: calc(100% - 1rem);
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);
}
.develop .dev02 .mySwiper2 .swiper-slide .pic {
  transition: all 0.5s;
  width: 100%;
  height: 2.5rem;
  border-radius: 0.06rem;
  overflow: hidden;
}
.develop .dev02 .mySwiper2 .swiper-slide .pic i,
.develop .dev02 .mySwiper2 .swiper-slide .pic img {
  width: 100%;
  height: 100%;
}
.develop .dev02 .mySwiper2 .swiper-slide .text {
  margin-top: -0.5rem;
  padding: 0.36rem 0.4rem;
  width: calc(100% - 0.8rem);
  background: #fff;
  border-radius: 0.06rem;
  overflow: hidden;
}
.develop .dev02 .mySwiper2 .swiper-slide .icon {
  display: none;
  align-items: center;
  margin-bottom: 0.24rem;
  width: 100%;
  height: 0.8rem;
}
.develop .dev02 .mySwiper2 .swiper-slide .icon img {
  max-width: 80%;
  max-height: 92%;
}
.develop .dev02 .mySwiper2 .swiper-slide b {
  height: 1.2rem;
  line-height: 0.4rem;
  font-size: 0.3rem;
  width: 100%;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.develop .dev02 .mySwiper2 .swiper-slide.swiper-slide-active {
  opacity: 1 !important;
}
/*================ p1-4聚焦腾博官网诚信为本-社会责任 ================*/
.duty .duty01 {
  position: relative;
  padding: 0.5rem 0 0.2rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/duty_bac.png) left 0.42rem no-repeat;
  background-size: 100% auto;
}
.duty .duty01 .word {
  position: absolute;
  bottom: 0px;
  left: 0;
  z-index: 0;
  width: 100%;
  overflow: hidden;
  height: 1.22rem;
}
.duty .duty01 .word img {
  height: 1.22rem;
  text-transform: uppercase;
  position: absolute;
  top: 0;
  left: 20%;
  transition-timing-function: linear;
  transition-duration: 0.5s;
  white-space: nowrap;
}
.duty .duty01 .next {
  margin: 0.4rem 0 0.6rem;
  font-size: 0.26rem;
  line-height: 1.8;
  color: #666;
}
.duty .duty01 .year_text {
  position: relative;
}
.duty .duty01 .year_text .swiper-slide {
  margin-bottom: 0.84rem;
  width: 100%;
  height: 3.88rem;
}
.duty .duty01 .year_text .swiper-slide .pic {
  width: 100%;
  height: 100%;
  border-radius: 6px;
  overflow: hidden;
}
.duty .duty01 .year_text .swiper-slide .pic i {
  transition: all 0.5s;
  transform: scale(1);
  width: 100%;
  height: 100%;
}
.duty .duty01 .year_text .swiper-slide:last-child {
  margin-right: 0;
}
.duty .duty01 .year_text .swiper-slide:hover .pic i {
  transition: all 0.5s;
  transform: scale(1.08);
}
.duty .duty01 .swiper-button-next {
  right: -88px;
}
.duty .duty01 .swiper-button-prev {
  left: -88px;
}
.duty .duty02 {
  padding: 0.7rem 0 1px;
}
.duty .duty02 .list {
  margin-top: 0.5rem;
  width: 100%;
}
.duty .duty02 .list .next {
  position: relative;
  margin: 0 auto 0.74rem;
}
.duty .duty02 .list .next .mySwiper2 {
  width: 100%;
  border-radius: 0.06rem 0.06rem 0 0;
  box-shadow: 0 0 0.12rem rgba(203, 7, 45, 0.14);
}
.duty .duty02 .list .next .swiper .pic {
  width: 100%;
  height: 3.88rem;
  overflow: hidden;
}
.duty .duty02 .list .next .swiper .pic i {
  transition: all 0.5s;
  transform: scale(1);
  width: 100%;
  height: 100%;
}
.duty .duty02 .list .next .text {
  transition: all 0.5s;
  width: 100%;
  background: #fff;
  border-radius: 0 0 0.06rem 0.06rem;
  box-shadow: 0 0 0.12rem rgba(203, 7, 45, 0.1);
}
.duty .duty02 .list .next .text .bor {
  padding: 0.44rem 0.3rem;
}
.duty .duty02 .list .next .text .bor .order {
  margin-bottom: 0.14rem;
  font-size: 0.32rem;
  color: #cb072d;
  font-family: Arial;
  font-weight: bold;
}
.duty .duty02 .list .next .text .bor b {
  margin-bottom: 0.16rem;
  font-size: 0.3rem;
  color: #333;
  font-weight: bold;
}
.duty .duty02 .list .next .text .bor p {
  line-height: 1.6;
  font-size: 0.26rem;
  color: #666;
  text-align: justify;
}
.duty .duty02 .swiper-horizontal > .swiper-pagination-bullets,
.duty .duty02 .swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: 0.26rem;
}
.duty .duty02 .swiper-pagination-bullet {
  opacity: 1;
  background: #fff;
}
.duty .duty02 .swiper-pagination-bullet-active {
  background: #cb072d;
}
/*================ p2-0科研创新 ================*/
.innovate .inn01 {
  padding: 1.08rem 0 0.73rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/innovate_1.png) center no-repeat;
  background-size: cover;
}
.innovate .inn01 .tab {
  position: relative;
  margin-top: 0.5rem;
}
.innovate .inn01 .title1 {
  margin: 0 auto;
  width: 5.84rem;
}
.innovate .inn01 .title1 a {
  float: left;
  margin-bottom: 0.5rem;
  width: 2.67rem;
  line-height: 0.68rem;
  font-size: 0.3rem;
  color: #666;
  text-align: center;
  background: #eee;
  border-radius: 0.3rem;
}
.innovate .inn01 .title1 a:nth-child(1) {
  margin-right: 0.5rem;
}
.innovate .inn01 .title1 a:nth-child(3) {
  margin: 0 0 0.5rem 1.585rem;
}
.innovate .inn01 .title1 a.cur,
.innovate .inn01 .title1 a:hover {
  color: #fff;
  background: #cb072d;
}
.innovate .inn01 .tabNext {
  position: relative;
  z-index: 4;
  float: left;
}
.innovate .inn01 .tabNext .next {
  position: relative;
  display: none;
  visibility: hidden;
}
.innovate .inn01 .tabNext .next.on {
  display: block;
  visibility: visible;
  -webkit-animation-duration: 0.7s;
  animation-duration: 0.7s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-timing-function: ease-out;
  -webkit-animation-timing-function: ease-out;
  -webkit-animation-name: fadeInUp100;
  animation-name: fadeInUp100;
}
.innovate .inn01 .tabNext .next.next3 .title2 a:last-child {
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_121.png) center 0.27rem no-repeat;
  background-size: 0.34rem auto;
}
.innovate .inn01 .tabNext .next.next3 .title2 a:last-child.cur,
.innovate .inn01 .tabNext .next.next3 .title2 a:last-child:hover {
  background: #cb072d url(../images/icon/icon_121s.png) center 0.27rem no-repeat;
  background-size: 0.34rem auto;
}
.innovate .inn01 .tabNext .next.next3 .tabNextBox .nextBox:last-child {
  background: #fff url(../images/icon/icon_122.png) right bottom no-repeat;
  background-size: 100% auto;
}
.innovate .inn01 .title2 {
  margin-bottom: 0.5rem;
  display: flex;
  width: 100vw;
  overflow-x: auto;
  overflow-y: hidden;
  /* 父级元素中的内容不换行 */
  background: #fff;
}
.innovate .inn01 .title2::-webkit-scrollbar {
  width: 0.06rem;
  height: 0.04rem;
}
.innovate .inn01 .title2::-webkit-scrollbar-thumb {
  /*滚动条里面幼方块*/
  border-radius: 0.06rem;
  background-color: #999;
}
.innovate .inn01 .title2::-webkit-scrollbar-track {
  /*滚动条里面轨路*/
  -webkit-box-shadow: inset 0 0 0.06rem rgba(0, 0, 0, 0.2);
  background: #fff;
}
.innovate .inn01 .title2 a {
  position: relative;
  padding: 0.2rem 0.19rem 0.2rem;
  font-size: 0.22rem;
  color: #333;
  text-align: center;
  background-size: 0.4rem auto;
}
.innovate .inn01 .title2 a .icon {
  height: 0.46rem;
  display: flex;
  justify-content: center;
}
.innovate .inn01 .title2 a .icon svg {
  fill: #cccccc;
}
.innovate .inn01 .title2 a i {
  margin-top: 0.1rem;
  width: 1.67rem;
}
.innovate .inn01 .title2 a::after {
  position: absolute;
  right: 0;
  bottom: 0.55rem;
  width: 1px;
  height: 0.32rem;
  background: #eaeaea;
  content: " ";
}
.innovate .inn01 .title2 a.cur,
.innovate .inn01 .title2 a:hover {
  color: #fff;
  background: #cb072d;
}
.innovate .inn01 .title2 a.cur svg,
.innovate .inn01 .title2 a:hover svg {
  fill: #fff;
}
.innovate .inn01 .title2 a.cur::after,
.innovate .inn01 .title2 a:hover::after {
  display: none;
}
.innovate .inn01 .tabNextBox {
  margin: 0 auto;
  width: 5.85rem;
}
.innovate .inn01 .tabNextBox .nextBox {
  display: none;
  visibility: hidden;
  border-radius: 0.06rem;
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.05);
  background: #fff;
}
.innovate .inn01 .tabNextBox .nextBox.on {
  display: block;
  visibility: visible;
  -webkit-animation-duration: 0.7s;
  animation-duration: 0.7s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-timing-function: ease-out;
  -webkit-animation-timing-function: ease-out;
  -webkit-animation-name: fadeInUp100;
  animation-name: fadeInUp100;
}
.innovate .inn01 .tabNextBox .pic {
  width: 100%;
  height: 3.1rem;
}
.innovate .inn01 .tabNextBox .pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.innovate .inn01 .tabNextBox .text {
  padding: 0.3rem 0.4rem 0.1rem;
}
.innovate .inn01 .tabNextBox .text dl {
  margin-bottom: 0.24rem;
  line-height: 0.45rem;
  font-size: 0.28rem;
  color: #333;
}
.innovate .inn01 .tabNextBox .text dl dd {
  padding-left: 0.17rem;
  color: #666;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_117.png) left 0.19rem no-repeat;
  background-size: 0.07rem auto;
}
.innovate .inn01 .tabNextBox .text div.clearfix i {
  position: relative;
  float: left;
  margin-bottom: 0.38rem;
  padding-left: 0.18rem;
  width: calc(33.33% - 0.18rem);
  font-size: 0.28rem;
  color: #666;
}
.innovate .inn01 .tabNextBox .text div.clearfix i::after {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 0.35rem;
  color: #087962;
  content: "·";
}
.innovate .inn02 {
  padding: 1.08rem 0 1.2rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/innovate_2.jpg) center no-repeat fixed;
  background-size: cover;
}
.innovate .inn02 .title dl {
  color: #fff;
}
.innovate .inn02 .title dl dd {
  color: #fff;
}
.innovate .inn02 .title i {
  color: #fff;
}
.innovate .inn02 .list {
  margin-top: 0.44rem;
}
.innovate .inn02 .list a {
  transition: all 0.5s;
  float: left;
  margin: 0 6.4% 6.4% 0;
  padding-top: 0.56rem;
  width: 46.8%;
  height: 2.4rem;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 0.06rem;
  text-align: center;
}
.innovate .inn02 .list a .iconBox {
  margin-bottom: 0.3rem;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 0.56rem;
}
.innovate .inn02 .list a .iconBox svg {
  transform: scale(0.76);
  fill: #cb072d;
}
.innovate .inn02 .list a:nth-child(2n) {
  margin-right: 0;
}
.innovate .inn02 .list a b {
  padding: 0 0.1rem;
  margin-bottom: 0.1rem;
  font-size: 0.3rem;
  color: #c5001f;
}
.innovate .inn02 .list a P {
  padding: 0 0.1rem;
  font-size: 0.26rem;
  color: #666;
}
.innovate .inn02 .list a:nth-child(1) .icon img {
  height: 0.53rem;
}
.innovate .inn02 .list a:nth-child(2) .icon img {
  height: 0.56rem;
}
.innovate .inn02 .list a:nth-child(3) .icon img {
  height: 0.56rem;
}
.innovate .inn02 .list a:nth-child(4) .icon img {
  height: 0.6rem;
}
.innovate .inn02 .pipeline_tab {
  display: flex;
  padding-top: 0.6rem;
  border-bottom-left-radius: 0.05rem;
  border-top-left-radius: 0.05rem;
  border-bottom-right-radius: 0.05rem;
  border-top-right-radius: 0.05rem;
  overflow: hidden;
}
.innovate .inn02 .pipeline_tab .business {
  width: 33.33%;
  height: 2.4rem;
  background: rgba(255, 255, 255, 0.34);
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.innovate .inn02 .pipeline_tab .business::before {
  content: '';
  width: 100%;
  height: 2.51rem;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: all 0.5s;
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/bus03.png) center no-repeat;
  background-size: 2.3rem auto;
}
.innovate .inn02 .pipeline_tab .business::after {
  content: '';
  width: 1px;
  height: 0.9rem;
  background: rgba(255, 255, 255, 0.3);
  position: absolute;
  right: -1px;
}
.innovate .inn02 .pipeline_tab .business:last-child::after {
  display: none;
}
.innovate .inn02 .pipeline_tab .business .iconBox {
  width: 0.54rem;
  height: 0.53rem;
  display: flex;
  justify-content: center;
  position: relative;
  z-index: 2;
}
.innovate .inn02 .pipeline_tab .business .iconBox svg {
  fill: #fff;
}
.innovate .inn02 .pipeline_tab .business .net {
  padding: 0 0.2rem;
  margin-top: 0.2rem;
  height: 0.93rem;
  position: relative;
  z-index: 2;
}
.innovate .inn02 .pipeline_tab .business .net p {
  font-size: 0.24rem;
  color: #ffffff;
  text-align: center;
}
.innovate .inn02 .pipeline_tab .cur .iconBox svg {
  fill: #cb072d;
}
.innovate .inn02 .pipeline_tab .cur .net p {
  color: #cb072d;
}
.innovate .inn02 .pipeline_tab .cur::before {
  opacity: 1;
  transition: all 0.5s;
}
.innovate .inn02 .pipeline_tab .cur::after {
  display: none;
}
.innovate .inn02 .core .plate .tieles {
  font-size: 0.3rem;
  color: #fff;
  position: relative;
  padding-left: 0.48rem;
  margin-top: 0.66rem;
}
.innovate .inn02 .core .plate .tieles::after {
  content: '';
  width: 0.16rem;
  height: 0.16rem;
  border: 2px solid #fff;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.innovate .inn02 .core .plate .line {
  margin-top: 0.3rem;
}
.innovate .inn02 .core .plate .line p {
  font-size: 0.26rem;
  color: #fff;
  padding-left: 0.18rem;
  position: relative;
  margin-bottom: 0.1rem;
}
.innovate .inn02 .core .plate .line p:last-child {
  margin-bottom: 0;
}
.innovate .inn02 .core .plate .line p::after {
  content: '';
  width: 0.06rem;
  height: 0.06rem;
  border-radius: 100%;
  background: #fff;
  position: absolute;
  left: 0;
  top: 0.15rem;
}
.innovate .inn03 {
  padding: 1.04rem 0 1.14rem;
}
.innovate .inn03 .w1400 {
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/innovate_4.jpg) center no-repeat;
  background-size: cover;
  border-radius: 0.1rem;
  overflow: hidden;
}
.innovate .inn03 .w1400 .bor {
  padding: 0.5rem 0.4rem 0.6rem;
}
.innovate .inn03 .w1400 .bor .text {
  margin-bottom: 0.45rem;
  width: 100%;
  color: #fff;
}
.innovate .inn03 .w1400 .bor .text b {
  margin-bottom: 0.26rem;
  font-size: 0.34rem;
}
.innovate .inn03 .w1400 .bor .text p {
  font-size: 0.26rem;
  line-height: 1.6;
}
.innovate .inn03 .w1400 .bor .title_go {
  position: relative;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  width: 2.7rem;
  height: 0.7rem;
  line-height: 0.7rem;
  text-align: center;
  background: #fff;
  border-radius: 0.1rem;
  overflow: hidden;
}
.innovate .inn03 .w1400 .bor .title_go p {
  transition: all 0.5s;
  position: relative;
  z-index: 3;
  padding-right: 0.3rem;
  font-size: 0.28rem;
  color: #cb072d;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_42.png) right center no-repeat;
  background-size: 0.08rem auto;
}
/*================ p2-1科研创新-创新管线列表 ================*/
.pipeline .title i {
  font-size: 0.38rem;
}
.pipeline .pip01 {
  padding: 0.68rem 0;
}
.pipeline .pip01 .pic img {
  margin: 0.46rem auto 0;
  max-width: 100% !important;
  height: auto !important;
}
.pipeline .pip02 {
  position: relative;
  padding: 0.66rem 0 0.7rem;
  background: #f7f7f7;
}
.pipeline .pip02 .next {
  margin: 0.44rem auto 0;
  position: relative;
}
.pipeline .pip02 .swiper {
  padding-bottom: 0.12rem;
}
.pipeline .pip02 .swiper-slide a {
  margin-bottom: 0.73rem;
  width: 100%;
  border-radius: 0.06rem;
  overflow: hidden;
  background: #fff;
}
.pipeline .pip02 .swiper-slide a .pic {
  width: 100%;
  height: 3.87rem;
  overflow: hidden;
}
.pipeline .pip02 .swiper-slide a .pic i {
  transition: all 0.5s;
  transform: scale(1);
  width: 100%;
  height: 100%;
}
.pipeline .pip02 .swiper-slide a .text {
  padding: 0.3rem;
  background: #fff;
}
.pipeline .pip02 .swiper-slide a .text p {
  height: 0.88rem;
  line-height: 0.44rem;
  font-size: 0.3rem;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -ms-box;
  -ms-line-clamp: 2;
  -ms-box-orient: vertical;
  display: -moz-box;
  -moz-line-clamp: 2;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -o-box;
  -o-line-clamp: 2;
  -o-box-orient: vertical;
}
.pipeline .pip02 .por {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  text-indent: 2em;
}
.pipeline .pip02 .por .w1400 {
  position: relative;
}
.pipeline .pip02 .por .w1400 .swiper-pagination {
  bottom: 26px;
  height: 22px;
  width: 200px !important;
}
.pipeline .pip02 .por .w1400 .swiper-pagination .swiper-pagination-bullet {
  transition: all 0.5s;
  opacity: 1;
  width: 22px;
  height: 22px;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_34.png) center no-repeat;
  background-size: cover;
}
.pipeline .pip02 .por .w1400 .swiper-pagination .swiper-pagination-bullet-active {
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_34s.png) center no-repeat;
  background-size: cover;
}
.pipeline .pip02 .por .w1400 .swiper-button-next,
.pipeline .pip02 .por .w1400 .swiper-button-prev {
  top: initial;
  bottom: 10px;
  margin: 0;
}
.pipeline .pip02 .por .w1400 .swiper-button-prev {
  margin-left: -188px;
  left: 50%;
}
.pipeline .pip02 .por .w1400 .swiper-button-next {
  margin-right: -188px;
  right: 50%;
}
.pipeline .pip03 {
  position: relative;
  padding: 0.68rem 0 1.06rem;
  background: #fff url(../images/page/pipeline_4.png) left top no-repeat;
  background-size: cover;
}
.pipeline .pip03 .title span {
  margin-top: 0.36rem;
  font-size: 0.26rem;
  color: #666;
}
.pipeline .pip03 .next {
  position: relative;
  margin-top: 0.47rem;
}
.pipeline .pip03 .next .pos img {
  margin-bottom: 0.4rem;
  width: 100%;
}
.pipeline .pip03 .swiper-container {
  width: 100%;
  height: 3.6rem;
}
.pipeline .pip03 .swiper-container .swiper-slide {
  opacity: 0;
  transition: all 0.6s;
}
.pipeline .pip03 .swiper-container .swiper-slide img {
  margin: 0 auto;
  width: 3.8rem;
}
.pipeline .pip03 .swiper-container .swiper-slide-active {
  opacity: 1;
}
/*================ p2-3科研创新-质量安全 ================*/
.quality .qua01 {
  position: relative;
  padding: 0.67rem 0 0.74rem;
}
.quality .qua01 .title dl dt,
.quality .qua01 .title dl dd {
  font-weight: normal;
}
.quality .qua01 .next {
  margin: 0.4rem 0 0.6rem;
  font-size: 0.26rem;
  line-height: 1.8;
  color: #666;
}
.quality .qua01 .year_text {
  position: relative;
}
.quality .qua01 .year_text .swiper-slide {
  margin-bottom: 0.85rem;
  width: 100%;
  height: 3.87rem;
}
.quality .qua01 .year_text .swiper-slide .pic {
  width: 100%;
  height: 100%;
  border-radius: 0.06rem;
  overflow: hidden;
}
.quality .qua01 .year_text .swiper-slide .pic i {
  transition: all 0.5s;
  transform: scale(1);
  width: 100%;
  height: 100%;
}
.quality .qua01 .year_text .swiper-slide .pos {
  position: absolute;
  left: 5%;
  bottom: 0.26rem;
  width: 90%;
  font-size: 0.3rem;
  color: #fff;
  font-weight: bold;
}
.quality .qua01 .year_text .swiper-slide .pos p {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.quality .qua02 {
  position: relative;
  padding: 0.67rem 0 1.16rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/quality_1.jpg) center repeat;
  background-size: cover;
}
.quality .qua02 .swiper-slide {
  margin: 0.73rem 0.92rem 0.83rem;
  width: calc(100% - 1.84rem);
  background: #fff;
  border-radius: 0.08rem;
  overflow: hidden;
  box-shadow: 0 0 0.15rem rgba(0, 0, 0, 0.05);
}
.quality .qua02 .swiper-slide .pic {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 5.38rem;
  border-bottom: #ebebeb 1px solid;
}
.quality .qua02 .swiper-slide .pic img {
  max-width: 80%;
  max-height: 80%;
}
.quality .qua02 .swiper-slide p {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(100% - 0.2rem);
  padding: 0 0.1rem;
  height: 1.13rem;
  font-size: 0.3rem;
  color: #087962;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.innovative {
  width: 90%;
  margin: 0 auto;
  margin-top: 0.6rem;
}
.innovaCont p {
  display: flex;
  align-items: center;
  margin-top: 0.4rem;
  font-size: 0.26rem;
}
.innovaCont p span {
  position: relative;
  display: flex;
  align-items: center;
  padding-left: 0.2rem;
  margin-left: 0.3rem;
  font-size: 0.26rem;
}
.innovaCont p span:first-child {
  margin-left: 0;
}
.innovaCont p span:before {
  content: '';
  position: absolute;
  left: 0;
  width: 0.1rem;
  height: 0.1rem;
  border-radius: 50%;
  background: #333;
}
.innovaList {
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
  margin-top: 0.5rem;
  cursor: pointer;
  padding-bottom: 0.5rem;
  overflow: hidden;
  border-radius: 0.1rem;
}
.listBox {
  padding: 0 5%;
}
.innovaList:first-child {
  background: #fff url("../images/icon/icon_01.png") no-repeat;
  background-position: right 103%;
  background-size: 35%;
}
.innovaList:nth-child(2) {
  background: #fff url("../images/icon/icon_02.png") no-repeat;
  background-position: right 103%;
  background-size: 35%;
}
.innovaList:nth-child(3) {
  background: #fff url("../images/icon/icon_03.png") no-repeat;
  background-position: right 103%;
  background-size: 30%;
}
.innovaList:nth-child(4) {
  background: #fff url("../images/icon/icon_04.png") no-repeat;
  background-position: right 103%;
  background-size: 35%;
}
.innovaTitle {
  font-size: 0.32rem;
  line-height: 1.2rem;
  text-align: center;
  background: #cb072d;
  color: #fff;
}
.innovaLine {
  margin-top: 20px;
  width: 100%;
  height: 1px;
  opacity: 0.5;
}
.innoTitleInfo {
  font-size: 0.28rem;
  margin-top: 0.35rem;
  font-weight: bold;
}
/*===========p7-0国际化============*/
.internat .global01 {
  padding: 0.7rem 0 0.74rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/global01.png) center no-repeat;
}
.internat .global01 .text {
  margin-top: 0.4rem;
}
.internat .global01 .text p {
  font-size: 0.26rem;
  color: #666666;
}
.internat .global01 .expand {
  margin-top: 0.7rem;
}
.internat .global01 .expand .ExSwiper {
  padding-bottom: 0.7rem;
}
.internat .global01 .expand .swiper-slide:nth-child(1) .cure {
  background: #fff url(../images/page/cure_01.png) bottom -0.14rem right 0.22rem no-repeat;
  background-size: 2.79rem auto;
}
.internat .global01 .expand .swiper-slide:nth-child(2) .cure {
  background: #fff url(../images/page/cure_02.png) bottom -0.14rem right 0.22rem no-repeat;
  background-size: 2.79rem auto;
}
.internat .global01 .expand .swiper-slide:nth-child(3) .cure {
  background: #fff url(../images/page/cure_03.png) bottom -0.14rem right 0.22rem no-repeat;
  background-size: 2.79rem auto;
}
.internat .global01 .expand .cure {
  padding: 0.48rem 0.3rem 0.99rem 0.3rem;
  background: #fff;
  border-radius: 0.05rem;
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.08);
  position: relative;
  height: 4.54rem;
}
.internat .global01 .expand .cure::after {
  content: '';
  width: 100px;
  height: 6px;
  position: absolute;
  background: #087962;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.internat .global01 .expand .cure:nth-child(2)::after {
  background: #cb072d;
}
.internat .global01 .expand .pharmacy .iconBox {
  display: flex;
  align-items: center;
  justify-content: center;
}
.internat .global01 .expand .pharmacy .iconBox span {
  font-size: 0.32rem;
  color: #333;
  font-weight: bold;
  margin-left: 0.19rem;
}
.internat .global01 .expand .pharmacy .textBox {
  font-size: 0.26rem;
  color: #979598;
  margin-top: 0.3rem;
}
.internat .global01 .expand .pharmacy .textBox p {
  line-height: 0.38rem;
  position: relative;
  padding-left: 0.24rem;
  margin-bottom: 0.1rem;
}
.internat .global01 .expand .pharmacy .textBox p:last-child {
  margin-bottom: 0;
}
.internat .global01 .expand .pharmacy .textBox p::after {
  content: '';
  width: 0.06rem;
  height: 0.06rem;
  background: #008278;
  border-radius: 100%;
  position: absolute;
  left: 0;
  top: 0.15rem;
}
.internat .global02 {
  padding: 0.6rem 0 0;
  background: #fff;
}
.internat .global02 .tab_next .next {
  position: relative;
  padding-bottom: 0.58rem;
}
.internat .global02 .tab_next .swiper-slide {
  padding: 0.5rem 4% 0.4rem;
  width: 92%;
}
.internat .global02 .tab_next .swiper-slide .pic {
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 4% 0.4rem 0;
  width: 47.82%;
  height: 1.28rem;
  background: #fff;
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);
  border-radius: 0.08rem;
  overflow: hidden;
}
.internat .global02 .tab_next .swiper-slide .pic img {
  max-width: 90%;
  max-height: 90%;
}
.internat .global02 .tab_next .swiper-slide .pic:nth-child(2n) {
  margin-right: 0px;
}
.internat .global03 {
  padding: 0.65rem 0 0.84rem;
  background: url("/assets/themes/ydyy/int/mob/cn/images/page/global03.png") center no-repeat;
}
.internat .global03 .title dl {
  color: #fff;
}
.internat .global03 .title i {
  color: #fff;
  font-weight: normal;
  margin-top: 0.1rem;
}
.internat .global03 .research {
  margin-top: 0.6rem;
}
.internat .global03 .research .swiper-container {
  padding-bottom: 0.76rem;
}
.internat .global03 .research .del_img {
  width: 100%;
  border-radius: 0.05rem;
  overflow: hidden;
}
.internat .global03 .research .del_img img {
  width: 100%;
  object-fit: cover;
}
.internat .global03 .research .del_text {
  background: rgba(0, 0, 0, 0.25);
  padding: 0.45rem;
  border-radius: 0.05rem;
  height: 5.12rem;
}
.internat .global03 .research .del_text .bor_title {
  font-size: 0.32rem;
  color: #fff;
  text-align: center;
  padding-bottom: 0.28rem;
  border-bottom: 1px solid #649b90;
}
.internat .global03 .research .del_text .detail {
  font-size: 0.26rem;
  color: #ffffff;
  text-align: justify;
  line-height: 0.4rem;
  margin-top: 0.4rem;
}
.internat .global04 {
  padding: 0.6rem 0 0.9rem;
}
.internat .global04 .title i {
  margin-top: 0.1rem;
}
.internat .global04 .top_pic {
  position: relative;
  margin-top: 0.5rem;
}
.internat .global04 .top_pic img {
  width: 100%;
}
.internat .global04 .top_pic .titleInfo {
  position: absolute;
  left: 4%;
  top: 0.66rem;
  width: 92%;
  color: #fff;
}
.internat .global04 .top_pic .titleInfo b {
  font-size: 0.38rem;
}
.internat .global04 .top_pic .titleInfo p {
  font-size: 0.24rem;
}
.internat .global04 .tab {
  width: 100%;
}
.internat .global04 .tab .TabSwiper {
  padding-bottom: 0.82rem;
}
.internat .global04 .tab_tit {
  margin: 0.6rem 0 0;
  border-radius: 0.06rem;
  overflow: hidden;
  background: #fff;
  height: 5.32rem;
}
.internat .global04 .tab_tit a {
  float: left;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: calc((100% - 5px)/3);
  height: 1.75rem;
  font-size: 0.3rem;
  color: #333;
  text-align: center;
  border-right: #e9e9e9 1px solid;
  border-bottom: #e9e9e9 1px solid;
  border-top: #e9e9e9 1px solid;
  border-left: #e9e9e9 1px solid;
}
.internat .global04 .tab_tit a:nth-child(2) {
  border-left: none;
}
.internat .global04 .tab_tit a:nth-child(3) {
  border-left: none;
}
.internat .global04 .tab_tit a:nth-child(4) {
  border-top: none;
}
.internat .global04 .tab_tit a:nth-child(5) {
  border-top: none;
  border-left: none;
}
.internat .global04 .tab_tit a:nth-child(6) {
  border-top: none;
  border-left: none;
}
.internat .global04 .tab_tit a:nth-child(7) {
  border-top: none;
}
.internat .global04 .tab_tit a:nth-child(8) {
  border-top: none;
  border-left: none;
}
.internat .global04 .tab_tit a:nth-child(9) {
  border-top: none;
  border-left: none;
}
.internat .global04 .tab_tit a.cur {
  color: #fff;
  background: #d71820;
}
.internat .global04 .tab_next {
  min-height: 2rem;
  box-shadow: 0 0 0.12rem rgba(0, 0, 0, 0.08);
  margin-top: 0.58rem;
}
.internat .global04 .tab_next ul {
  padding: 0.45rem 0.42rem 0.5rem;
}
.internat .global04 .tab_next li {
  border-radius: 0.06rem;
  overflow: hidden;
  background: #fff;
}
.internat .global04 .tab_next li .text {
  font-size: 0.3rem;
  color: #cb072d;
  background: #fff;
}
.internat .global04 .tab_next li .pic {
  font-size: 0.26rem;
  color: #333333;
  height: 2.1rem;
  margin-top: 0.3rem;
  overflow: hidden;
  overflow-y: scroll;
}
.internat .global04 .tab_next li .pic p {
  width: 92%;
  position: relative;
  padding-left: 0.18rem;
  margin-bottom: 0.1rem;
  text-align: justify;
}
.internat .global04 .tab_next li .pic p:last-child {
  margin-bottom: 0;
}
.internat .global04 .tab_next li .pic p::after {
  content: '';
  width: 0.06rem;
  height: 0.06rem;
  border-radius: 100%;
  background: #333;
  position: absolute;
  top: 0.15rem;
  left: 0;
}
/*===========p8-0投资者关系.html*============*/
.investor .director01 {
  position: relative;
  padding: 0.67rem 0;
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/director01.png) center repeat;
}
.investor .director01 .title i {
  margin-top: 0.06rem;
}
.investor .director01 .describe {
  padding-bottom: 0.3rem;
}
.investor .director01 .titles {
  font-size: 0.34rem;
  color: #333333;
  text-align: center;
  margin-top: 0.4rem;
}
.investor .director01 .FiSwiper {
  padding-bottom: 0.8rem;
}
.investor .director01 .figure {
  background: #fff;
  border-radius: 0.1rem;
  padding: 0.48rem 0.32rem 0.5rem;
  margin-top: 0.6rem;
  height: 7.12rem;
}
.investor .director01 .figure .fi_t {
  width: 43.76%;
  margin: 0 auto;
}
.investor .director01 .figure .fi_t img {
  width: 100%;
  height: auto;
}
.investor .director01 .figure .fi_b {
  text-align: center;
  color: #333333;
}
.investor .director01 .figure .fi_b .doctor {
  font-size: 0.3rem;
  font-weight: bold;
  padding-top: 0.3rem;
}
.investor .director01 .figure .fi_b .job {
  font-size: 0.3rem;
  padding-top: 0.1rem;
}
.investor .director01 .figure .fi_b .text_p {
  font-size: 0.24rem;
  color: #666666;
  text-align: left;
  padding-top: 0.2rem;
}
.investor .director01 .figure .fi_b .text_p p {
  margin-bottom: 0.1rem;
}
.investor .director01 .figure .fi_b .text_p p:last-child {
  margin-bottom: 0;
}
.investor .board {
  padding: 0.7rem 0;
}
.investor .board .title {
  margin-bottom: 0.44rem;
}
.investor .switchover {
  margin-top: 0.7rem;
}
.investor .switchover .text {
  font-size: 0.34rem;
  color: #333333;
  font-weight: 500;
}
.investor .switchover .cut_left {
  position: relative;
  box-shadow: 0 0 16px rgba(0, 0, 0, 0.05);
  background: #fff;
  padding: 0 0.3rem;
  margin-top: 0.44rem;
}
.investor .switchover .cut_left p {
  height: 1.2rem;
  line-height: 1.2rem;
  font-size: 0.3rem;
  color: #087962;
  padding-left: 0.6rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_151.png) left center no-repeat;
  background-size: 0.27rem auto;
  position: relative;
}
.investor .switchover .cut_left p::after {
  content: '';
  width: 0.22rem;
  height: 0.12rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_152.png) center no-repeat;
  background-size: 0.22rem auto;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.investor .switchover .cut_left .cut_list {
  width: calc(100% - 0.6rem);
  position: absolute;
  box-shadow: 0 0 16px rgba(0, 0, 0, 0.05);
  background: #fff;
  left: 0;
  top: 1.25rem;
  padding: 0 0.3rem;
  display: none;
}
.investor .switchover .cut_left .cut_list a {
  font-size: 0.3rem;
  color: #333333;
  height: 1.2rem;
  line-height: 1.2rem;
  padding-left: 0.6rem;
  background: url(/assets/themes/ydyy/int/mob/cn/images/icon/icon_151.png) left center no-repeat;
  background-size: 0.27rem auto;
}
.investor .switchover .cut_right {
  margin-top: 0.74rem;
}
.investor .switchover .cut_right i {
  font-size: 0.32rem;
  color: #333333;
  font-weight: 500;
}
.investor .switchover .cut_right b {
  font-size: 0.28rem;
  color: #333333;
  font-weight: 500;
  margin-top: 0.26rem;
}
.investor .switchover .cut_right p {
  font-size: 0.26rem;
  color: #666666;
  margin-top: 0.38rem;
  line-height: 0.34rem;
}
.investor .director02 {
  background: #fafafa;
  padding: 0.6rem 0 1.1rem;
  position: relative;
  z-index: -1;
}
.investor .director02 .title i {
  margin-top: 0.1rem;
}
.investor .director02 .constitution {
  padding-top: 0.5rem;
}
.investor .director02 .standard {
  padding: 0.5rem 0.32rem;
  background: #fff;
  margin-bottom: 0.44rem;
  border-radius: 0.05rem;
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.08);
}
.investor .director02 .standard:last-child {
  margin-bottom: 0;
}
.investor .director02 .standard .scope {
  display: flex;
  align-items: center;
}
.investor .director02 .standard .scope_left {
  width: 0.7rem;
}
.investor .director02 .standard .scope_left img {
  width: 100%;
}
.investor .director02 .standard .scope_right {
  width: 80%;
  margin-left: 0.38rem;
}
.investor .director02 .standard .scope_right p {
  font-size: 0.26rem;
  color: #333333;
}
.investor .director02 .standard .scope_right i {
  font-size: 0.22rem;
  color: #666666;
  padding-top: 0.25rem;
}
.investor .director02 .page_more {
  margin-top: 0.65rem;
}
/*===========p8-3投资者关系-联系腾博官网诚信为本============*/
.investor03 .invest {
  padding: 0.67rem 0;
  background: url(/assets/themes/ydyy/int/mob/cn/images/page/director01.png) center repeat;
}
.investor03 .title i {
  margin-top: 0.1rem;
}
.investor03 .relation {
  margin-top: 0.5rem;
}
.investor03 .contact {
  padding: 0.46rem 0.34rem;
  background: #fff;
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.08);
  border-radius: 0.05rem;
}
.investor03 .contact .us_t {
  width: 100%;
  margin-bottom: 0.46rem;
  border-radius: 0.05rem;
  overflow: hidden;
}
.investor03 .contact .us_t img {
  width: 100%;
}
.investor03 .contact .us_b {
  padding-top: 0.38rem;
  border-top: 1px solid #d9d9d9;
}
.investor03 .contact .us_b .site {
  display: flex;
  align-items: center;
  margin-bottom: 0.38rem;
}
.investor03 .contact .us_b .site:last-child {
  margin-bottom: 0;
}
.investor03 .contact .us_b .mailbox {
  width: 0.45rem;
  height: 0.45rem;
  background: #cb072d;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.investor03 .contact .us_b .text {
  width: 86%;
  font-size: 0.32rem;
  color: #333333;
  margin-left: 0.32rem;
}
<!--耗时1784240493.9321秒-->